Bug 1273673 - nodejs-pkginfo-0.4.1 is available
nodejs-pkginfo-0.4.1 is available
Status: NEW
Product: Fedora
Classification: Fedora
Component: nodejs-pkginfo (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jamie Nguyen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-20 20:16 EDT by Upstream Release Monitoring
Modified: 2017-08-23 08:26 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.3.1 (#1273673) (1.08 KB, patch)
2015-10-20 20:16 EDT, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.0 (#1273673) (1.07 KB, patch)
2016-03-02 07:18 EST, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.4.1 (#1273673) (1.07 KB, patch)
2017-08-23 08:22 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-20 20:16:02 EDT
Latest upstream release: 0.3.1
Current version/release in rawhide: 0.3.0-6.fc23
URL: http://npmjs.org/package/pkginfo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-20 20:16:10 EDT
Created attachment 1084945 [details]
[patch] Update to 0.3.1 (#1273673)
Comment 2 Upstream Release Monitoring 2015-10-20 20:20:17 EDT
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11524813
Comment 3 Upstream Release Monitoring 2016-03-02 07:18:20 EST
Latest upstream release: 0.4.0
Current version/release in rawhide: 0.3.0-7.fc24
URL: http://npmjs.org/package/pkginfo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 4 Upstream Release Monitoring 2016-03-02 07:18:27 EST
Created attachment 1132290 [details]
[patch] Update to 0.4.0 (#1273673)
Comment 5 Upstream Release Monitoring 2016-03-02 07:21:42 EST
Scratch build completed http://koji.fedoraproject.org/koji/taskinfo?taskID=13200101
Comment 6 Upstream Release Monitoring 2017-08-23 08:22:50 EDT
Latest upstream release: 0.4.1
Current version/release in rawhide: 0.3.0-9.fc27
URL: http://npmjs.org/package/pkginfo

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/2406/
Comment 7 Upstream Release Monitoring 2017-08-23 08:22:54 EDT
Created attachment 1317071 [details]
[patch] Update to 0.4.1 (#1273673)
Comment 8 Upstream Release Monitoring 2017-08-23 08:26:24 EDT
hotness's scratch build of nodejs-pkginfo-0.4.1-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=21419792

Note You need to log in before you can comment on or make changes to this bug.